/* Generated in 0.0004 secs */

/* == stylesheet.css == */
body {
	background: #f3f3f3;
	font-family: Arial, helvetica;
	font-size: 14px;
}

h1 {
	color: #ef0b24;
	font-size: 24px;
}
h1.mtitle {
}
h2 {
	color: #003b89;
	font-size: 18px;
	font-weight: normal;
}
p {
	line-height: 120%;
}
a {
	color: #ef0b24;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul li {
	list-style: url('../images/bullet.png');
}

ul.product_list li {
	font-size: 120%;
}